LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Variables
DataPilotOutputRangeType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::DataPilotOutputRangeType
| specifies region type of DataPilot table range

## Variables
const long | WHOLE = 0
| whole DataPilot output range including the header area above the table where the filter and page field buttons are located. More...
const long | TABLE = 1
| whole table but without the header area where the filter and page field buttons are located. More...
const long | RESULT = 2
| result area where the result values are displayed. More...